<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!-- 加载公共的样式，主要作用是清除浏览器的一些默认样式，页面公共排版，包括头部以及一些组件样式   -->
<script src="${ctx}/js/lib/sea.min.js" type="text/javascript"></script>
<script src="${ctx}/js/lib/jquery.min.js" type="text/javascript"></script>
<script src="${ctx}/js/lib/core.min.js"></script>
<script src="${ctx}/js/lib/baiduTemplate.js"></script>
<script src="${ctx}/js/all.js"></script>

<!-- 使用下拉框引入 -->
<%@ include file="/include/taglib.jsp"%>

<link rel="stylesheet"  type="text/css" href="${ctx}/css/base.css" />
<link rel="stylesheet"  type="text/css" href="${ctx}/css/page.css" />

<script>
	seajs.config({
	    base: "${ctx}/js",
	    alias: {
	    }
	});
	//禁止浏览器默认的 使用回车键提交
    document.onkeydown = function(event) {  
        var target, code, tag;  
        if (!event) {  
            event = window.event; //针对ie浏览器
            target = event.srcElement;  
            code = event.keyCode;  
            if (code == 13) {  
                tag = target.tagName;  
                if (tag == "INPUT") { return true; }  
                else { return false; }  
            }  
        }  
        else {  
            target = event.target; //针对遵循w3c标准的浏览器，如Firefox  
            code = event.keyCode;  
            if (code == 13) {  
                tag = target.tagName;  
                if (tag == "INPUT") { return false; }  
                else { return true; }   
            }  
        }  
    };
</script>